A:link { color:#FAECCC;text-decoration:underline;}

A:visited { color:#FAECCC;text-decoration:underline;}

A:active { color:#FAECCC;text-decoration:underline;}

A:hover { color:#FFC843;text-decoration:underline;}

.text-14 {  font-size: 14px;}
.text-pic12 {
	color: #C5C81D;
	font-size: 12px;
}
.text-wg12 {
	font-size: 12px;
	line-height: 15px;
	color: #F3F2F1;
}
.text-12 {
	font-size: 12px;
}
.text-10 {
	font-size: 10px;
	line-height: 12px;
}
.text-wg10 {
	color: #F3F2F1;
	font-size: 10px;
	line-height: 13px;
}
.text-wg14 {
	font-size: 14px;
	line-height: 18px;
	color: #F3F2F1;
}
